Data Security Upgrade

Important: 2018 Implementation UPDATE

As part of our continued efforts to ensure your data is protected, secure and meets information security standards, R-LOG, W-LOG, and GENCOSmart applications will be upgraded on March 18, 2018 to the latest version of Transport Layer Security (TLS) which is TLS 1.2.

Upgrades Required

To ensure your data is secure and protected, customers who access the W-LOG, R-LOG and GENCOSmart applications must update their browser proxy settings by March 18.

Please follow the instructions below for each application to ensure that your systems are up to date.

FedEx Supply Chain W-LOG, R-LOG and GENCOSmart applications

Please work to ensure that all FedEx Supply Chain W-LOG, R-LOG and GENCOSmart users at your company have their web browsers set to enable TLS 1.2. If you have Java enabled, you must be using version 1.7 or higher to use TLS 1.2. It is highly recommended the most current version, TLS 1.2, be implemented.

To enable TLS1.2 in commonly used browsers, follow these steps:

  • Internet Explorer: In Internet Options, click on the Advanced tab, scroll to the Security section and select “Use TLS 1.2.” Then click OK.
  • Firefox below version 23: Open Settings. On the Advanced tab, click the Encryption tab. Select “Use TLS 1.2,” then click OK.
  • Firefox 23 and above: Firefox 23 and above are configured to communicate with TLS 1.2 by default.
  • Chrome: In Settings, click “Show advanced settings.” Find the Network section, and click “Change proxy settings.” Click the Advanced tab. Select “Use TLS 1.2,” and then click OK.
  • Apple Safari: There are no options for enabling SSL protocols. If you are using Safari version 7 or greater, TLS 1.1 and TLS 1.2 are automatically enabled.

If you have any questions, please reach out to your desktop administrators or internal help desk.

The best way to understand our capabilities is to talk with us. Call 1.800.677.3110.

Contact us